Bug 10334 - RH PPP dialer config tool does not save password on change
RH PPP dialer config tool does not save password on change
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-24 18:12 EST by Tonko de Rooy
Modified: 2007-04-18 12:26 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-14 14:41:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tonko de Rooy 2000-03-24 18:12:04 EST
not sure if I selected the correct component.

When you change the password in the RH Dialer Config tool, and hit Ok or
Apply it does not actually save the new password to /etc/ppp/pap-secrets
and /etc/ppp/chap-secrets

This is not an initial configuration problem, but changing an existing
account settings. After closing the dialer config tool and inspecting the
above files, they still contain the old password.
Comment 1 Nalin Dahyabhai 2000-03-27 07:54:59 EST
rp3 doesn't modify these files.  The wvdial dialer modifies the secrets, as
appropriate, after verifying that they work, but because wvdial conducts its own
negotiation for the connection, this shouldn't be a problem.

Try dialing in at least once, and then check the secrets files.
Comment 2 Jay Turner 2003-04-14 14:41:54 EDT
Closing out due to package no longer being shipped and release being EOL'd.

Note You need to log in before you can comment on or make changes to this bug.